Source: haskell-gtk
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Joachim Breitner <nomeata@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8.4.3),
 ghc-prof,
 gtk2hs-buildtools (>= 0.13.2.0),
 libghc-gtk2hs-buildtools-dev (>= 0.13.2.0),
 libghc-gtk2hs-buildtools-dev (<< 0.14),
 libghc-gtk2hs-buildtools-prof,
 haskell-devscripts (>= 0.13),
 libghc-cairo-dev (<< 0.14),
 libghc-cairo-dev (>= 0.13.0.0),
 libghc-cairo-prof,
 libghc-gio-dev (<< 0.14),
 libghc-gio-dev (>= 0.13.0),
 libghc-gio-prof,
 libghc-glib-dev (<< 0.14),
 libghc-glib-dev (>= 0.13.0.0),
 libghc-glib-prof,
 libghc-pango-dev (<< 0.14),
 libghc-pango-dev (>= 0.13.0.0),
 libghc-pango-prof,
 libgtk2.0-dev,
Build-Depends-Indep:
 ghc-doc,
 libghc-gtk2hs-buildtools-doc,
 libghc-cairo-doc,
 libghc-gio-doc,
 libghc-glib-doc,
 libghc-pango-doc,
Standards-Version: 4.1.4
Homepage: http://projects.haskell.org/gtk2hs/
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-gtk
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-gtk]

Package: libghc-gtk-dev
Architecture: any
Depends:
 libgtk2.0-dev,
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: binding to the Gtk+ graphical user interface library${haskell:ShortBlurb}
 This is the core library of the Gtk2Hs suite of libraries for Haskell based on
 Gtk+. Gtk+ is an extensive and mature multi-platform toolkit for creating
 graphical user interfaces.
 .
 ${haskell:Blurb}

Package: libghc-gtk-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Binding to the Gtk+ graphical user interface library${haskell:ShortBlurb}
 This is the core library of the Gtk2Hs suite of libraries for Haskell based on
 Gtk+. Gtk+ is an extensive and mature multi-platform toolkit for creating
 graphical user interfaces.
 .
 ${haskell:Blurb}

Package: libghc-gtk-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: Binding to the Gtk+ graphical user interface library${haskell:ShortBlurb}
 This is the core library of the Gtk2Hs suite of libraries for Haskell based on
 Gtk+. Gtk+ is an extensive and mature multi-platform toolkit for creating
 graphical user interfaces.
 .
 ${haskell:Blurb}
